@charset "EUC-JP";

#bijin1704 {
	line-height: 1.8;
	color: #666;
	font-family: "MS PGothic",sans-serif;
	width:950px;
	margin:0 auto;
	background:url('https://www.8341.jp/site/img/bijin/1704/topImg.png')   0 0 no-repeat;
}

#bijin1704wrap{
	background: url('https://www.8341.jp/site/img/bijin/1703/wrapbk.gif') 0 0 repeat-y;
	width:900px;
	margin:0 auto;
}


bijin1704 .CntsTxt{
	width:800px;
	float:left;
	margin-bottom:35px;
}


#bijin1704 .wraptop {
	width:900px;
	margin:0 auto;
}

#bijin1704 .TopNotes,#bijin1704 #mCnts01,#bijin1704 #mCnts02, #bijin1704 #mCnts03,#bijin1704 #mCnts04,#bijin1704 #mCnts05,#bijin1704 #mCnts06{
	width: 812px;
	text-align:left;
	margin:0 auto;

}

.pl20{
	padding-left:20px !important;
}
.mb50{
	margin-bottom:50px !important;
}
.mb30{
	margin-bottom:30px !important;
}
.ta_r{
	text-align:right;
}

#bijin1704 .bijin_bottom{
	width:900px;
	margin:0 auto
}

.cf:after{
	content:"";
	clear:both;
	display:block;
}

/* hedder
----------------------------------------------- */
#bijin1704 #top {
	width: 900px;
	height: 347px;
	overflow: hidden;
	margin: 0 0 0 70px;
}
#bijin1704 #top .topTtl {
	text-align: left;
	margin: 25px 0 38px 0;
}
#bijin1704 #top .topTtl img {
	margin:0;

}
#bijin1704 #top h3 {
	width: 100%;
	margin: 0 0 40px 0;
	text-align: left;
}

/* mCnts01
----------------------------------------------- */

#bijin1704 #mCnts01{
	margin-top:-3.5px;
}
@media all and (-ms-high-contrast:none){
	#bijin1704 #mCnts01{
		margin-top:-2.5px;
	}
}


#bijin1704 #mCnts01 .imgBox ,#bijin1704 #mCnts01 .textBox{
	float:left;
}

#bijin1704 #mCnts01 .textBox{
	width:555px;
	margin-left:20px;
	padding-top:25px;
}

@-moz-document url-prefix() {
 #bijin1704 #mCnts01 .textBox{
    width:600px;
 }
}



#bijin1704 #mCnts01 p{
	margin-bottom:  20px;
	letter-spacing:2px;

}

/* mCnts02
----------------------------------------------- */
#bijin1704 #mCnts02{
	width:850px;
	margin: 0 auto;
	text-align: center;
}

#bijin1704 #mCnts02 h4{
	margin-top:17px;
}

#bijin1704 #mCnts02 .CntsTxt{
	display: inline-block;
	margin-top:20px;
	letter-spacing:2px;
	width:781px;
	
}

/* mCnts03
----------------------------------------------- */

#bijin1704 #mCnts03{
	margin-top:35px;
	margin-bottom:20px;
}

#bijin1704 #mCnts03 h4{
	margin-bottom:18px;
}

#bijin1704 #mCnts03 p{
	letter-spacing:2px;
	margin-top:4px;
}

#bijin1704 #mCnts03 .inCnt03{
	margin-bottom:35px;
}

#bijin1704 #mCnts03 .imgBox1{
	float:left;
}

#bijin1704 #mCnts03 .textBox1{
	float:left;
	width:600px;
	margin-left:26px;
}

#bijin1704 #mCnts03 .imgBox2{
	float:left;
	margin-left:37px;
}

#bijin1704 #mCnts03 .textBox2{
	float:left;
	width:626px;
}

#bijin1704 #mCnts03 .imgBox3{
	float:left;
}

#bijin1704 #mCnts03 .textBox3{
	float:left;
	width:624.6px;
	margin-left:26px;
}

/* mCnts04
----------------------------------------------- */
#bijin1704 #mCnts04{
	margin-top:35px;
	padding-bottom:30px;
}

#bijin1704 #mCnts04 h4{
	padding-bottom:20px;
}

#bijin1704 #mCnts04 .inCnt04{
	margin-bottom:20px;
}

#bijin1704 #mCnts04 .imgBox{
	float:left;
}

#bijin1704 #mCnts04 .textBox{
	float:left;
	width:624px;
	margin-left:30px;
}

#bijin1704 #mCnts04 .textBox2{
	width:804px;
}


#bijin1704 #mCnts04 p{
	margin-top:4px;
	letter-spacing: 2px;
}


/* mCnts05
----------------------------------------------- */
#bijin1704 #mCnts05{
	width:794px;
	background-color:#fffcf4;
	border:1px solid #f3ead3;
	padding:15px 0 15px 15px;

}

#bijin1704 #mCnts05 h4{
	margin:0;
	padding:0;
}

#bijin1704 #mCnts05 .imgBox ,#bijin1704 #mCnts05 .textBox{
	float:left;
}

#bijin1704 #mCnts05 .textBox{
	width:605px;
	margin-left:20px;
}

#bijin1704 #mCnts05 .textBox p{
	padding:4px 0 0 0;
	letter-spacing: 2px;
}

#bijin1704 #mCnts05 .textBox a{
	display:inline-block;
	color:#43c3f2;
	margin-top:-3px;
}

#bijin1704 #mCnts05 .textBox a:hover{
	color:#6cd7ff;
}

/* mCnts06
----------------------------------------------- */
#bijin1704 #mCnts06{
	padding-bottom:10px;
}
#bijin1704 #mCnts06 .mCnts06_txt{
	/*width:524px;*/
	/*width:562px;*/
	/*width:523px;*/
	width:542px;
	float:left;
	margin-top:50px;
	padding-left:34px;
	padding-top:30px;
	
}

#bijin1704 #mCnts06 .mCnts06_txt p{
	letter-spacing:1.5px;
}

#bijin1704 #mCnts06 .mCnts06_txt h4{
	margin-bottom:15px;
}

#bijin1704 #mCnts06 .mCnts06_img{
	width:213px;
	float:left;
	margin-top: 40px;
	margin-left: 12px;
}

/* SNS
----------------------------------------------- */
#snsBtn {
	overflow: hidden;
	margin:0;
	/*padding: 0 10px 40px 0;*/
	width: 878px;
	list-style-type: none;
	margin-top:20px;
}
#snsBtn li {
	float: right;
	margin: 15px 0 0 0;
}
#snsBtn iframe {
	border:none;
	overflow:hidden;
}
